LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
FilterFieldType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::FilterFieldType

## Variables
const long | NUMERIC = 0
| Filter by numeric value. More...
const long | STRING = 1
| Filter by string value. More...
const long | DATE = 2
| Filter by date. More...
const long | TEXT_COLOR = 3
| Filter by text color. More...
const long | BACKGROUND_COLOR = 4
| Filter by background color. More...